- source: shim
  state: pass
  version: 15.6-1~deb10u1
- source: shim-helpers-amd64-signed
  state: pass
  version: 1+15.6+1~deb10u1
- source: shim-helpers-arm64-signed
  state: pass
  version: 1+15.6+1~deb10u1
- source: shim-helpers-i386-signed
  state: pass
  version: 1+15.6+1~deb10u1
